@charset "utf-8";
html,body{
	margin:0;
	padding:0;
	width:100%;
	font-family: "微软雅黑";
}
body{
background: url(../images/login-bg.jpg) no-repeat center center fixed;
       -webkit-background-size: cover;
       -moz-background-size: cover;
       -o-background-size: cover;
       background-size: cover;
}
ul,li{list-style:none;}
img{border: none;}

/*login*/
.clear{
	clear:both;
	height: 1px;
}
.login{
	width: 100%;
}
.login .logo{
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
.login .logo img{
	height: 150px;
	width: 150px;
	margin-top: 45px;
	margin-right: 35px;
	margin-bottom: -55px;
}
.login .logo span{
	text-shadow: 1px 1px 1px #000000;
	font-size: 50px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 200px;
}
.login .button{
	width: 76%;
	margin-top: 5%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.login .button ul li{
	float: left;
	width: 20%;
}
.login .button ul li a{
	text-decoration: none;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
}
.login .button ul li a:hover{
	color: #FFFF99;
}
.login .pic{
	width: 200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.login .pic img{
	height:160px;
	width: 160px;
}
.login .pic p{
	margin-top: 10px;

}
.login .footer{
	width: 100%;
	position: absolute;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../images/footerbg.png);
	background-repeat: repeat;
	line-height: 40px;
	height: 40px;
	bottom: 0px;
}

/*blk*/


.blk .button{
	width: 80%;
	margin-top: 9%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.blk .button ul li{
	float: left;
	width: 24%;
}
.blk .main ul li a{
	text-decoration: none;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
}
.blk .button ul li a:hover{
	color: #FFFF99;
}
.blk .pic{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.blk .pic img{
	height:100px;
	width: 100px;
}
.blk .pic p{
	color: #FFFFFF;
	line-height: 20px;
	font-size: 16px;

}
